.back * {
  background-color: transparent;
}
section {
  height: auto;
}
#about.inview .sub_en,
.inview .common_title,
.inview .table h2 {
  opacity: 1;
  animation: none;
  transform: none;
}
.common_title p {
  line-height: 1.5em;
  font-size: max(1.1vw,14px);
}
.sp_only {
  display: none;
}

.important_view {
  display: inline-block;
  font-size: 1.7em;
  font-weight: bold;
  transform: translateY(.5em);
  opacity: 0;
  transition: all 1s;
  margin-right: 0.5em;
}
.inview .important_view {
  opacity: 1;
  transform: translateY(0);
}
p {
  opacity: 0;
  transition: all .8s;
  transition-delay: .8s;
}
#about p {
  transition-delay: .2s;
}
.inview p {
  opacity: 1;
}
.human_area {
  margin: 20px 0;
}

.jobs .first_title {
  position: static;
  padding: 0;
}
.table {
  width: 50vw;
  min-width: 300px;
  margin: 50px auto;
}
.table li {
  background-color: #000;
  padding: 10px;
  margin-bottom: 3px;
  font-size: max(1vw, 14px);
  opacity: 0;
  transform: translateX(100%);
  transition: all .3s;
}
.table li span {
  color: transparent;
  transition: all .5s;
}
.inview .table li {
  opacity: 1;
  transform: translateX(0);
}
.inview .table li span {
  color: #fff;
}
.inview .table li:nth-child(1) {
  transition-delay: .2s;
}
.inview .table li:nth-child(2) {
  transition-delay: .4s;
}
.inview .table li:nth-child(3) {
  transition-delay: .6s;
}
.inview .table li:nth-child(4) {
  transition-delay: .8s;
}
.inview .table li:nth-child(1) span{
  transition-delay: .3s;
}
.inview .table li:nth-child(2) span{
  transition-delay: .5s;
}
.inview .table li:nth-child(3) span{
  transition-delay: .7s;
}
.inview .table li:nth-child(4) span{
  transition-delay: .9s;
}

.table h2 {
  position: relative;
  left:-9em;
  margin-bottom: 10px;
}
.table li:nth-child(1) {
  position: relative;
  left:-6em;
}
.table li:nth-child(2) {
  position: relative;
  left:-2em;
}
.table li:nth-child(3) {
  position: relative;
  left:2em;
}
.table li:nth-child(4) {
  position: relative;
  left:6em;
}


.num {
  display: flex;
  align-items: center;
  color: red;
  font-size: 30px;
  transform: translateY(.5em) rotateX(-50deg);
  opacity: 0;
}
.sub_en {
  transform: translateY(.5em) rotateX(-50deg);
  opacity: 0;
}
h2 {
  transform: translateY(.5em) rotateX(-50deg);
  opacity: 0;
}
.num::before,
.num::after{
  content: '';
  display: inline-block;
  width: 1em;
  height: 2px;
  background-color: red;
  margin: 0 5px;
}
.inview .num,
.inview .sub_en,
.inview h2{
  animation: uptext 1s 1 ease-in forwards;
}
.inview .sub_en {
  animation-delay: .3s;
}
.inview h2 {
  animation-delay: .6s;
}
@keyframes uptext {
  0%{
    opacity: 0;
    transform: translateY(.5em) rotateX(-50deg);
  }
  50% {
    transform: translateY(-0.2em) rotateX(0deg);
  }
  100% {
    opacity: 1;
    transform: translateY(0) rotateX(0deg);
  }
}
.content_text {
  margin-top: 40px;
  font-size: max(0.9vw, 13px);
  line-height: 2em;
  font-weight: bold;
}
.wrap_item {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.item1 {
  text-align: center;
  width: 350px;
  border: 1px solid #ccc;
  margin: 50px;
  padding: 10px;
  opacity: 0;
  transform: translateY(30%);
  transition: all .3s;
}
.item1:nth-child(1) {
 transition-delay: 1s; 
}
.item1:nth-child(2) {
  transition-delay: 1.2s; 
}
.inview .item1 {
  opacity: 1;
  transform: translateY(0);
}
.item1 h4 {
  margin: 20px 0;
}
.item1 p {
  font-size: 13px;
}
.item1 img {
  height: 80px;
  border: 1px solid #ccc;
  border-radius: 50%;
  margin: 20px;
}
.item2 {
  border: 1px solid #ccc;
  padding: 30px;
  margin: 30px auto 80px;
  display: flex;
  max-width: 900px;
  justify-content: center;
  flex-wrap: wrap;
  opacity: 0;
  transform: translateY(30%);
  transition: all .3s;
  transition-delay: 1s;
}
.inview .item2 {
  opacity: 1;
  transform: translateY(0);
}
.item2 li + li {
  margin-top: 50px;
}
.item2 p {
  font-size: 11px;
}
.item2 h4 {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.item2 h4::before {
  content: '';
  display: inline-block;
  border-radius: 50%;
  border: 1px solid #ccc;
  height: 5px;
  width: 5px;
  margin-right:.3em;
  background-color: #000;
}
.text2 {
  width: 500px;
}
.jinzai_img {
  position: relative;
  width: 300px;
  height: 300px;
}
@media (max-width: 950px) {
  .jinzai_img {
    margin-top: 50px;
  }
}
.jinzai_img img{
  width: 80%;
  position: absolute;
}
.jinzai_img img:nth-child(1){
  top: 0;
  left: 0;
  z-index: 10;
}
.jinzai_img img:nth-child(2){
  bottom: 0;
  right: 0;
  z-index: 1;
}
.creater {
  border-bottom: 5px solid #ccc;
}
.item2 .creater::before {
  content: '';
  display: none;
}
.text2 a{
  font-size: 12px;
  margin: 10px 0;
  display: inline-block;
}
.text2 a::after {
  content: '';
  display: inline-block;
  background-color: red;
  width: 0%;
  height: 2px;
  transition: all .6s;
  transition-delay: 1.2s;
}
.inview .text2 a::after {
  width: 100%;
}
.text2 a span {
  color: #5c5c5c;
  font-weight: bold;
  margin-right: .3em;
  vertical-align: bottom;
  line-height: 0;
}
.reason {
  margin-top: 30px;
}
.reason span {
  color: red;
  font-size: 1.5em;
}
.item2 .training_list li {
  margin: 20px 0;
  transform: translateX(-100%);
  opacity: 0;
  transition: all .5s;
  font-size: max(0.9vw, 13px);
}
.item2 .training_list li::before {
  content: '';
  display: inline-block;
  height: 1px;
  width: 20px;
  margin-right: 10px;
  background-color: #ccc;
  position: relative;
  top: -5px;
}
.inview .item2 .training_list li {
  transform: translateX(0);
  opacity: 1;
} 
.inview .item2 .training_list li:nth-child(1) {
  transition-delay: .8s;
}
.inview .item2 .training_list li:nth-child(2) {
  transition-delay: 1s;
}
.inview .item2 .training_list li:nth-child(3) {
  transition-delay: 1.2s;
}
.inview .item2 .training_list li:nth-child(4) {
  transition-delay: 1.4s;
}
.inview .item2 .training_list li:nth-child(5) {
  transition-delay: 1.6s;
}
.inview .item2 .training_list li:nth-child(6) {
  transition-delay: 1.8s;
}
.education .text2 {
  width: 400px;
}
.program_lang_img {
  position: relative;
  width: 400px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}
.program_lang_img .circle_block {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  position: relative;
}
.program_lang_img .circle {
  position: absolute;
  width: 100px;
  height: 100px;
  object-fit: cover;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.program_lang_img .circle li {
  width: 100%;
  position: absolute;
  transform-origin: center 150px;
  margin: 0;
}
.program_lang_img img {
  max-width: 100%;
}
.program_lang_img li:nth-child(1) {
  transform: translateY(-125px) rotate(0deg);
}
.program_lang_img li:nth-child(2) {
  transform: translateY(-125px) rotate(72deg);
}
.program_lang_img  li:nth-child(3) {
  transform: translateY(-125px) rotate(144deg);
}
.program_lang_img  li:nth-child(4) {
  transform: translateY(-125px) rotate(216deg);
}
.program_lang_img  li:nth-child(5) {
  transform: translateY(-125px) rotate(288deg);
}

.program_lang_img .circle_img1 {
  transform: rotate(0deg);
}
.program_lang_img .circle_img2 {
  transform: rotate(-72deg);
}
.program_lang_img .circle_img3 {
  transform: rotate(-144deg);
}
.program_lang_img .circle_img4 {
  transform: rotate(-216deg);
}
.program_lang_img .circle_img5 {
  transform: rotate(-288deg);
}
.sns {
  height: 110px;
  width: 220px;
  margin: 10% auto;
  position: relative;
}
.sns img {
  width: 50px;
  height: 50px;
  border: none;
  border-radius: 0%;
  margin: 0;
  position: absolute;
}
.sns img:nth-child(1) {
  top: 0;
  left: 0;
}
.sns img:nth-child(2) {
  top: 0;
  right: 0;
}
.sns img:nth-child(3) {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.team {
  height: 110px;
  width: 220px;
  margin: 10% auto;
  position: relative;
}
.item1 .team img{
  position: absolute;
  margin: 0;
  width: 80px;
  height: 80px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* 背景 */
.back {
  position: relative;
  width: 100vw;
  height: auto;
  overflow: hidden;
  padding: 0;
}
.back::after {
  content: '';
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vw;
  background-color: #efefef90;
  z-index: -1000;
  transform: translateY(-50%) rotate(45deg);
}

@media (max-width:1000px) {
  .table h2,
  .human_area h2,
  .num,
  .sub_en,
  .content_text,
  .reason {
    /* text-align: center; */
    left: 0;
    /* justify-content: center; */
  }
  .item1 {
    margin: 20px;
  }
  .table {
    margin: 25px auto;
  }
}
@media (max-width:550px) {
  .sp_only {
    display: initial;
  }
  .table li {
    line-height: 1em;
}
  .table li:nth-child(1) {
    position: relative;
    left:-1.5em;
  }
  .table li:nth-child(2) {
    position: relative;
    left:-0.5em;
  }
  .table li:nth-child(3) {
    position: relative;
    left:.5em;
  }
  .table li:nth-child(4) {
    position: relative;
    left:1.5em;
  }
  .important_view {
    font-size: 1.4em;
  }
  .content_text {
    margin-top: 17px;
  }
  .item2 .training_list li {
    margin: 10px 0;
  }
  .table h2 {
    left: -20px;
  }
  .program_lang_img .circle {
    width: 90px;
  }
  .program_lang_img .circle li {
    transform-origin: center 140px;
  }
  .item2 {
    margin: 30px auto;
  }
}


.sc_container{
  display: flex;
  align-items: center;
  justify-content: center;
}

.sc_container img{
  width: 50%;
}

.item2 a{
  display: block;
}

.sc_container img{
  width: 50%;
}

.sc_container p{
  padding: 3px;
  margin-top: 0;
}

ol>li{
  font-weight: bold;
  padding: 3px 0;
  list-style: square;
}

.text3 {
  width: 600px;
}


@media (max-width:550px) {
  .sc_container{
    flex-direction: column;
  }

  .sc_container img{
    width: 100%;
  }

}